Loading...
Searching...
No Matches
parsedFunction.h File Reference
`#include <BALL/DATATYPE/stringHashMap.h>`
`#include <numeric>`

Go to the source code of this file.

## Classes

class | BALL::ParsedFunction< arg >

## Namespaces

namespace | BALL

## Functions

int | ParsedFunctionparse ()
void | ParsedFunction_initBuffer (const char *)
void | ParsedFunction_delBuffer ()

## Variables

double | ParsedFunctionResult
StringHashMap< double * > * | BALL::ParsedFunctionConstants
StringHashMap< double(*)(double)> * | BALL::ParsedFunctionFunctions

## Function Documentation

## ParsedFunction_delBuffer()

void ParsedFunction_delBuffer | ( |  | ) |

extern

## ParsedFunction_initBuffer()

void ParsedFunction_initBuffer | ( | const char * |  | ) |

extern

## ParsedFunctionparse()

int ParsedFunctionparse | ( |  | ) |

extern

## Variable Documentation

## ParsedFunctionResult

double ParsedFunctionResult

extern